﻿.page-header .text-right {
    margin-top: 22px;
}

.nav-tabs {
    margin-bottom: 15px;
}

.st-sort-ascent:before{
    content: '\25B2';
}

.st-sort-descent:before{
    content: '\25BC';
}

.st-selected{
    background: #216eff !important;
    color: white !important;
}